Software & Release Notes

Bitte beachten:
Abaqus odb Bibliotheken sind kompatibel mit folgenden Plattformen:

Windows 8.1 oder höher (nur Abaqus 2017 & 2018), Windows 10 oder höher, Windows Server 2012 R2, 2016, Red Hat Enterprise Linux 7 oder höher (Abaqus 2020: Red Hat Enterprise Linux 7.5 oder höher), SuSe Linux Enterprise Server 12 oder höher (Abaqus 2020: SuSe Linux Enterprise Server 12 SP4 oder höher)

  • FEMFAT 5.4.2 Installer README
    08.02.2021
  • Normal
    any,

    Zusätzliche Informationen zu den Optionen wie "silent install" während der Installation.

    Readme, 234 KB
    You do not have permission to download this file